@import url(http://fonts.googleapis.com/css?family=Fjalla+One|Montserrat|Merriweather);body{font-weight:normal;color:#34495e;}
h1,
h2,
h3,
h4,
h5,
h6,
p{font-family:'Source Sans Pro', sans-serif;}
h1{font-size:52px;}
h2{font-size:38px;font-weight:200;}
h3{font-size:25px;}
h4{font-size:20px;}
p{font-size:15px;}
ul{padding-left:0;}
ul li{list-style:none;}
#login-dp{min-width:250px;padding:14px 14px 0;overflow:hidden;background-color:rgba(255,255,255,.8);}
#login-dp .help-block{font-size:12px}
#login-dp .bottom{background-color:rgba(255,255,255,.8);border-top:1px solid #ddd;clear:both;padding:14px;}
#login-dp .social-buttons{margin:12px 0}
#login-dp .social-buttons a{width:49%;}
#login-dp .form-group{margin-bottom:10px;}
#banner{background-size:cover;position:relative;padding-top:10px;padding-bottom:10px;}
#banner .app-img{padding-top:10px;}
#banner .block > p{margin-bottom:65px;}
#banner .block{padding-top:10px;}
#banner .block h1{margin-bottom:18px;line-height:55px;color:#888888;font-weight:300;}
#banner .block h1 strong{margin-bottom:18px;line-height:55px;color:#016CA2;font-weight:bold;}
#banner .block p{font-size:20px;color:#777777;font-weight:300;}
#banner .block .download-btn li{display:inline-block;}
#banner .block .download-btn li a{color:#fff;border:none;border-radius:0;padding:10px 28px 13px;font-size:18px;}
#banner .block .download-btn li a i{margin-right:10px;font-size:20px;}
#banner .block .download-btn li .btn-apple{background:#8883bc;border:1px solid transparent;-webkit-transition:.2s all;-o-transition:.2s all;transition:.2s all;}
#banner .block .download-btn li .btn-apple:hover{color:#8883bc;background:#fff;border:1px solid #8883bc;}
#banner .block .download-btn li .btn-andriod{background:#6fbf39;border:1px solid transparent;-webkit-transition:.2s all;-o-transition:.2s all;transition:.2s all;}
#banner .block .download-btn li .btn-andriod:hover{color:#6fbf39;background:#fff;border:1px solid #6fbf39;}
#banner .block .download-btn li .btn-windows{background:#00afec;border:1px solid transparent;-webkit-transition:.2s all;-o-transition:.2s all;transition:.2s all;}
#banner .block .download-btn li .btn-windows:hover{color:#00afec;background:#fff;border:1px solid #00afec;}
#service{padding:40px 0;background-image:url('/themes/v3/images/bg-footer.jpg');background-color:#222;padding-top:60px;border-top:3px solid #C1C1C1;border-bottom:3px solid #C1C1C1;color:#fff;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover !important;-moz-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;margin-bottom:30px;}
#service .service-wrapper{padding:10px 0;}
#service .block{cursor:pointer;text-align:center;}
#service .block:hover .icon i{color:#888888;}
#service .block:hover .icon{border:1px solid #0977AD;background:white;color:white;-webkit-box-shadow:0 0 0px 3px #0977AD;-moz-box-shadow:0 0 0px 3px #0977AD;box-shadow:0 0 0px 3px #0977AD;}
#service .block .icon{width:90px;height:90px;margin:0 auto;border-radius:100%;border:1px solid #0977AD;text-align:center;-webkit-transition:.2s all;-o-transition:.2s all;transition:.2s all;}
#service .block i{font-size:25px;line-height:90px;color:#888888;-webkit-transition:.2s all;-o-transition:.2s all;transition:.2s all;}
#service .block h3{color:#fff;font-weight:300;}
#service .block p{color:#fff;}
#feature{padding:50px 0;background:#fff;}
#feature .title{font-weight:300;}
#feature .feature-item{margin-top:40px;background:#6DC9E0;padding:10px;}
#feature .feature-item:first-child{margin-top:0;}
#feature .feature-item .icon{padding-right:22px;}
#feature .feature-item .icon i{color:#fff;font-size:30px;}
#feature .feature-item h4{color:#fff;margin-bottom:0;font-weight:300;margin-bottom:8px;}
#feature .feature-item p{color:#fff;}
#feature .block{text-align:center;}
#feature .block img{display:inline-block;}
#utility{background:#f6f6f7;padding:20px 0 30px 0;}
#utility .block h2{padding-top:70px;color:#444;}
#utility .block p{line-height:32px;color:#7c828b;font-size:16px;}
#utility-2{padding:40px 0 10px 0;}
#utility-2 .block{padding-top:100px;}
#utility-2 .block h2{color:#666;}
#utility-2 .block p{line-height:32px;color:#9AA0A9;font-size:16px;}
#subscribe{padding:10px 0;}
#subscribe .block{border-top:1px solid #dedede;padding-top:40px;}
#subscribe p{color:#96908E;}
#subscribe .form-inline .form-group{position:relative;}
#subscribe .form-inline .form-group textarea[placeholder]{font-size:2px;color:#9D9D9D;}
#subscribe .form-inline input.input-xlarge{width:90.777777777777777777%;padding:30px 0px 30px 10px;border-radius:0;background:white;border:2px solid #2DCC70;font-size:20px;color:#5C5C5C;font-weight:bold;}
#subscribe .form-inline > input.input-xlarge:hover, input.input-xlarge:active, input.input-xlarge:focus{border:2px solid #2DCC70;outline:none;}
#subscribe .accordion-group{padding:10px;margin-top:2px;}
#subscribe .form-inline .form-group textarea.input-xlarge{width:600px;margin-left:-40px;padding:20px 0px 20px 10px;border-radius:0;background:white;border:1px solid transparent;box-shadow:none;font-size:20px;color:#5C5C5C;font-weight:bold;margin-top:3px;}
#subscribe .form-inline .form-group textarea:hover{box-shadow:none;border:1px solid #24A35A !important;}
#subscribe .form-inline .form-group textarea:active{box-shadow:none;border:1px solid #24A35A !important;}
#subscribe .form-inline .form-group textarea:focus{box-shadow:none;border:1px solid #24A35A !important;}
#subscribe .form-inline i{font-size:18px;color:#fff;display:inline-block;}
#subscribe .btn-signup{background:#2DCC70;padding:12px 25px 17px;color:#fff;border-radius:0;border:none;margin-left:-4px;margin-top:-3px;border:1px solid transparent;-webkit-transition:.2s all;-o-transition:.2s all;transition:.2s all;}
#subscribe .btn-signup:hover{background:#24A35A;border:1px solid #24A35A;}
#subscribe .btn-signup:hover i{color:#fff;}
footer{background-image:url('/themes/v3/images/bg-footer.jpg');background-color:#222;padding-top:60px;color:#fff;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover !important;-moz-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;}
footer p{color:#fff;font-size:11px;}
footer a{color:#B2CAD4;}
footer a:hover{color:#fff;}
.footer-widget{margin-bottom:45px;}
.footer-widget div{margin-bottom:45px;}
.footer-widget p{font-size:12px;}
.social-widget ul.social-icons li{display:inline-block;margin-right:4px;margin-bottom:4px;}
.social-widget ul.social-icons li a i{font-size:1.4em;width:36px;height:36px;color:#fff;line-height:36px;text-align:center;display:block;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.social-widget ul.social-icons li a:hover{text-decoration:none;}
.social-widget ul.social-icons li a.facebook:hover i{background-color:#507CBE;}
.social-widget ul.social-icons li a.twitter:hover i{background-color:#63CDF1;}
.social-widget ul.social-icons li a.google:hover i{background-color:#F16261;}
.social-widget ul.social-icons li a.dribbble:hover i{background-color:#E46387;}
.social-widget ul.social-icons li a.linkdin:hover i{background-color:#90CADD;}
.social-widget ul.social-icons li a.tumblr:hover i{background-color:#4D7EA3;}
.social-widget ul.social-icons li a.flickr:hover i{background-color:#E474AF;}
.social-widget ul.social-icons li a.instgram:hover i{background-color:#4D4F54;}
.social-widget ul.social-icons li a.vimeo:hover i{background-color:#87D3E0;}
.social-widget ul.social-icons li a.skype:hover i{background-color:#36C4F3}
.contact-widget{background:url(../images/map.png) center bottom no-repeat;}
.contact-widget span{font-weight:700;}
.contact-widget ul li{margin-bottom:12px;}
.contact-widget ul li p a{color:#bbb;}
.contact-widget p{padding-bottom:20px;}
.twitter-widget a:hover{color:#fff;}
.twitter-widget ul li{margin-bottom:20px;}
.twitter-widget ul li span{color:#fff;}
.flickr-widget ul{overflow:hidden;}
.flickr-widget ul li{float:left;margin-left:8px;margin-bottom:8px;}
.flickr-widget ul li:nth-child(3n+1){margin-left:0;}
.flickr-widget ul li a{display:inline-block;width:80px;opacity:0.6;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border:4px solid #333;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.flickr-widget ul li a img{width:100%;height:65px;}
.flickr-widget ul li a:hover{opacity:1;}
input.mail-subscribe-widget{outline:none;color:#666;font-size:12px;width:180px !important;min-height:35px !important;border:none;background:#fff;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;outline:none;}
.copyright-section{padding:15px 0;font-size:11px;letter-spacing:0.5px;border-top:1px solid rgba(255,255,255,.06);}
.copyright-section p{font-size:11px;text-transform:uppercase;}
ul.footer-nav{float:right;}
ul.footer-nav li{display:inline-block;float:left;margin-left:15px;}
ul.footer-nav li:first-child{margin-left:0;}
ul.footer-nav li a{display:inline-block;text-transform:uppercase;text-decoration:none;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
ul.footer-nav li a:hover{color:#fff;}
.back-to-top{display:none;position:fixed;bottom:18px;right:15px;}
.back-to-top i{display:block;width:36px;height:36px;line-height:36px;color:#fff;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;text-align:center;background-color:#444;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.btn{border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.btn-system{display:inline-block;color:#fff;height:25px;width:50px;margin-right:5px;font-weight:300;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;box-shadow:0 4px 0 rgba(0,0,0,0.1) inset;-o-box-shadow:0 4px 0 rgba(0,0,0,0.1) inset;-moz-box-shadow:0 4px 0 rgba(0,0,0,0.1) inset;-webkit-box-shadow:0 4px 0 rgba(0,0,0,0.1) inset;border:0;text-transform:uppercase;font-weight:400;}
.btn-system:last-child{margin-right:0;}
.btn-system{font-size:1em;width:auto;}
.btn-system.border-btn{background-color:transparent;border:1px solid;box-shadow:none;-o-box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.btn-system:hover{color:#fff;opacity:0.8;}
.btn-system.border-btn:hover{opacity:1;color:#fff;}
.btn-system.border-btn.btn-gray:hover{background-color:#444;color:#fff;}
.btn-system.border-btn.btn-black:hover{background-color:#111;color:#fff;}
.btn-system.border-btn.btn-wite:hover{background-color:#fff;}
.btn-system.btn-gray{background-color:#444;}
.btn-system.btn-black{background-color:#111;}
.btn-system.btn-wite{background-color:#fff;}
.btn-system.border-btn.btn-gray{background-color:transparent;border:1px solid #444;color:#444;}
.btn-system.border-btn.btn-black{background-color:transparent;border:1px solid #111;color:#111;}
.btn-system.border-btn.btn-wite{background-color:transparent;border:1px solid #fff;color:#fff;}
.btn-system{background-color:#00afd1;}
.skill p{margin-bottom:7px;}
.progress{overflow:visible;height:18px;margin-bottom:10px;background-color:transparent;border-radius:0px;-webkit-box-shadow:none;box-shadow:none;}
.progress-bar{float:left;height:100%;font-size:25px;color:#ffffff;text-align:center;-webkit-box-shadow:none;box-shadow:none;-webkit-transition:width 0.6s ease;transition:width 0.6s ease;position:relative;}
.progress-bar-span{opacity:1;position:absolute;top:-5px;background:transparent;padding:3px 10px;color:#FFF;border-radius:0px;right:0px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.skill:hover .progress-bar-span{opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.stepwizard-step p{margin-top:10px;}
.process-row{display:table-row;}
.process{display:table;width:100%;position:relative;}
.process-step button[disabled]{opacity:1 !important;filter:alpha(opacity=100) !important;}
.process-row:before{top:50px;bottom:0;position:absolute;content:" ";width:100%;height:1px;background-color:#ccc;z-order:0;}
.process-step{display:table-cell;text-align:center;position:relative;}
.process-step p{margin-top:10px;}
.btn-circle{width:100px;height:100px;text-align:center;padding:6px 0;font-size:12px;line-height:1.428571429;border-radius:15px;}
#login-dp{min-width:250px;padding:14px 14px 0;overflow:hidden;background-color:rgba(255,255,255,.8);}
#login-dp .help-block{font-size:12px}
#login-dp .bottom{background-color:rgba(255,255,255,.8);border-top:1px solid #ddd;clear:both;padding:14px;}
#login-dp .social-buttons{margin:12px 0}
#login-dp .social-buttons a{width:49%;}
#login-dp .form-group{margin-bottom:10px;}
.btn-fb{color:#fff;background-color:#3b5998;}
.btn-fb:hover{color:#fff;background-color:#496ebc}
.btn-tw{color:#fff;background-color:#55acee;}
.btn-tw:hover{color:#fff;background-color:#59b5fa;}
@media(max-width:768px){#login-dp{background-color:inherit;color:#fff;}
#login-dp .bottom{background-color:inherit;border-top:0 none;}
}
#quote-carousel{padding:0 10px 30px 10px;margin-top:30px;}
#quote-carousel .carousel-control{background:none;color:#fff;font-size:2.3em;text-shadow:none;margin-top:30px;}
#quote-carousel .carousel-control.left{left:-12px;}
#quote-carousel .carousel-control.right{right:-12px !important;}
#quote-carousel .carousel-indicators{right:50%;top:auto;bottom:0px;margin-right:-19px;}
#quote-carousel .carousel-indicators li{background:#c0c0c0;}
#quote-carousel .carousel-indicators .active{background:#333333;}
#quote-carousel img{width:250px;height:100px}
.item blockquote{border-left:none;margin:0;}
.item blockquote img{margin-bottom:10px;margin-left:30px;}
.item blockquote small{color:white;}
.item blockquote p:before{content:"\f10d";font-family:'Fontawesome';float:left;margin-right:10px;}
@media (min-width:768px){#quote-carousel{margin-bottom:0;padding:0 40px 30px 40px;}
}
@media (max-width:768px){#quote-carousel .carousel-indicators{bottom:-20px !important;}
#quote-carousel .carousel-indicators li{display:inline-block;margin:0px 5px;width:15px;height:15px;}
#quote-carousel .carousel-indicators li.active{margin:0px 5px;width:20px;height:20px;}
}
@import url(http://fonts.googleapis.com/css?family=Fjalla+One);.clearfix{*zoom:1}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{padding-top:80px;font-size:12px;color:#34495e;background:url('/themes/v3/images/body.gif') repeat;}
body h1,
body h2,
body h3,
body h4,
body .created{font-family:"Fjalla One";font-weight:normal}
body h5,
body h6{margin:0}
body h3,
body h4{margin-top:0}
.btn{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0;background-image:none;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.btn.btn-transparent{border:3px solid #fff;background:transparent;color:#fff}
.btn.btn-transparent:hover{border-color:rgba(255, 255, 255, 0.5)}
.btn.btn-link{color:#2dcc70;padding:0}
.btn.btn-link:hover{text-decoration:none}
.btn-primary{background-color:#2dcc70}
.btn-primary:hover{background-color:#24a259}
a{color:#2dcc70;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms}
a:hover,
a:focus{color:#005580;text-decoration:none;outline:0}
.dropdown-menu{margin-top:-1px;min-width:180px}
body>section#advertisement{padding-top:10px;padding-bottom:10px;background:#fff;}
.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px}
.alert h4{margin-top:0;color:inherit}
.alert .alert-link{font-weight:700}
.alert >p,.alert >ul{margin-bottom:0}
.alert >p+p{margin-top:5px}
.alert-dismissable,.alert-dismissible{padding-right:35px}
.alert-dismissable .close,.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit}
.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6}
.alert-success hr{border-top-color:#c9e2b3}
.alert-success .alert-link{color:#2b542c}
.alert-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1}
.alert-info hr{border-top-color:#a6e1ec}
.alert-info .alert-link{color:#245269}
.alert-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc}
.alert-warning hr{border-top-color:#f7e1b5}
.alert-warning .alert-link{color:#66512c}
.alert-danger{color:#a94442;background-color:#f2dede;border-color:#ebccd1}
.alert-danger hr{border-top-color:#e4b9c0}
.alert-danger .alert-link{color:#843534}
.alert-error{color:#a94442;background-color:#f2dede;border-color:#ebccd1}
.alert-error hr{border-top-color:#e4b9c0}
.alert-error .alert-link{color:#843534}
body>section{padding:50px 0}
body>section#slide-show{padding:0px;padding-bottom:15px;}
body>section#slide-show h2{padding:20px 0 0;margin:0;position:relative;font-size:60px;line-height:normal;z-index:100;}
body>section#slide-show a{}
#recent-works{background:#2dcc70;color:#fff}
#recent-works .links>a{background:#fff;color:#2dcc70;text-shadow:none}
#clients{background:#fff}
#clients h4{color:#999}
#clients .carousel{margin-bottom:0}
#clients .clients ul.thumbnails{margin:0}
#clients .clients ul.thumbnails>li{text-align:center;margin-bottom:0}
#clients .prev,
#clients .next{color:#999}
.title{background:#2dcc70;color:#fff;padding:20px 0}
.center{text-align:center}
.box{background-color:#fff;border-top:1px solid #f0f0f0;-webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);padding:10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.progress{margin-bottom:10px}
.progress,
.progress .bar{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background-image:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;text-shadow:none;height:30px;line-height:30px}
.label,
.badge{font-weight:300;font-size:90%}
ul.breadcrumb{margin:12px 0 0;background:transparent}
ul.breadcrumb>li{text-shadow:none}
ul.breadcrumb>li>a,
ul.breadcrumb>li .divider{color:#fff}
ul.breadcrumb>li.active{color:rgba(255, 255, 255, 0.7)}
ul.tag-cloud li{display:inline-block;margin:0 0 2px 0}
.btn-social{border:0;color:#fff;text-shadow:0 1px rgba(0, 0, 0, 0.5)}
.btn-social.btn-facebook{background:#4f7dd4}
.btn-social.btn-facebook:hover{background:#789bde}
.btn-social.btn-twitter{background:#5bceff}
.btn-social.btn-twitter:hover{background:#8eddff}
.btn-social.btn-linkedin{background:#21a6d8}
.btn-social.btn-linkedin:hover{background:#49b9e3}
.btn-social.btn-google-plus{background:#dc422b}
.btn-social.btn-google-plus:hover{background:#e36957}
.btn-social:hover{color:#fff}
header.navbar .navbar-inner{background:#333;border:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
header #logo{width:220px;height:80px;background:url('/themes/v3/images/logo.png') no-repeat;}
#logo a{width:220px;height:80px;background:url('/themes/v3/images/logo.png') no-repeat;}
header.navbar{margin-bottom:0;border-bottom:4px solid #2DCC70;}
header.navbar .nav{margin-top:20px}
header.navbar .nav>li{margin-left:1px}
header.navbar .nav>li>a{padding-top:10px;padding-bottom:10px;color:#fff;font-family:"Merriweather", sans-serif,arial;font-size:14px;text-transform:uppercase;text-shadow:none}
header.navbar .nav>li>a:hover{background:transparent;color:#2dcc70;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
header.navbar .nav>li.active>a,
header.navbar .nav>li.active>a:hover{background:transparent;color:#2dcc70;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
header.navbar .nav>li.dropdown.open>a.dropdown-toggle{background:transparent;color:#2dcc70}
header.navbar .nav>li.login>a{border-left:1px solid #e5e5e5}
header .dropdown-menu{margin-top:20px}
header .dropdown-menu:before{display:none!important}
.navbar .nav li.dropdown.open>.dropdown-toggle,
.navbar .nav li.dropdown.active>.dropdown-toggle,
.navbar .nav li.dropdown.open.active>.dropdown-toggle{background-color:transparent;color:#2dcc70}
.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.navbar .nav>li>a:focus,
.navbar .nav>li>a:hover{color:#2dcc70}
.dropdown-menu{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0;border:0}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus,
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-submenu:hover>a,
.dropdown-submenu:focus>a{background:#24a259}
.main-info{background-color:#fff;color:#999}
.main-info h4{color:#999}
.icon-medium{font-size:18px;width:18px;line-height:18px;text-align:center;display:inline-block;background:#2dcc70;padding:10px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;color:#fff}
.modal{border:0}
.modal#loginForm{width:600px;margin-left:-300px}
.modal .modal-header{border:0;padding:20px;background:#2DCC70;}
.modal .modal-header>h4{font-weight:300;font-size:16px;color:#fff;text-transform:uppercase;margin:0}
.modal .modal-body{padding:20px}
.modal input[type="text"],
.modal input[type="password"]{padding:5px 10px;min-height:30px;width:130px;margin-right:10px}
.modal .icon-remove{color:#848484;position:absolute;right:-5px;top:-5px;width:16px;height:16px;line-height:16px;text-align:center;display:block;background:#ebebeb;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;cursor:pointer}
.modal button{margin-left:10px;border:0}
.gap{margin-bottom:50px}
.big-gap{margin-bottom:100px}
.no-margin{margin:0;padding:0}
#services{background:#252525;color:#999}
#services h1,
#services h2,
#services h3,
#services h4,
#services h5,
#services h6{color:#fff}
#main-contents{margin-top:20px}
#main-contents .blog-news .created{font-size:18px;color:#2dcc70}
.registration-form{border:0;background-color:#fff;border-top:1px solid #f0f0f0;-webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);padding:20px;display:inline-block}
#bottom{background:#444;color:#fff;border-top:4px solid #2DCC70;}
#bottom h4{margin-top:0;margin-bottom:15px}
#bottom h1,
#bottom h2,
#bottom h3,
#bottom h4,
#bottom h5,
#bottom h6{color:#fff}
#bottom a{color:#fff}
#bottom a:hover{color:#2dcc70}
#bottom ul.address>li{position:relative;padding-left:20px;margin-top:10px}
#bottom ul.address>li:first-child{margin-top:0}
#bottom ul.address>li>i{position:absolute;top:3px;left:0}
#bottom ul.thumbnails{margin-bottom:0}
#bottom ul.thumbnails li{margin-bottom:5px}
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss{list-style:none;padding:0;margin:0}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after{font-family:FontAwesome;font-size:11px}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before{margin-right:5px}
ul.arrow li::before{content:"\f105"}
ul.arrow-double li::before{content:"\f101"}
ul.tick li::before{content:"\f00c"}
ul.cross li::before{content:"\f00d"}
ul.star li::before{content:"\f006"}
ul.rss li::before{content:"\f09e"}
#footer{background:#333333;padding-top:15px;padding-bottom:15px;color:#fff;border-top:2px solid #2DCC70;}
#footer a{color:#fff}
#footer a:hover{color:#2dcc70}
#footer #gototop{height:40px;line-height:40px;width:40px;text-align:center;display:inline-block;background:#1d1d1d;font-size:24px;color:#fff}
#footer #gototop:hover{background:#2b2b2b;text-decoration:none}
#footer .cp{margin-top:11px}
ul.social{list-style:none;margin:10px 0 0;padding:0;display:inline-block}
ul.social>li{display:inline-block;margin:0 5px}
ul.social>li>a{font-size:24px;color:#fff}
ul.social>li>a:hover{color:#fff}
.box-border{padding:15px}
.blog .blog-item h2{margin-top:0}
.blog .blog-item .date span{display:block;text-align:center}
.blog .blog-item .date span.day{font-size:50px;line-height:50px;padding-top:10px;font-family:"Fjalla One", sans-serif}
.blog .blog-item .date span.month{font-size:18px}
.blog .blog-item .tag{margin-top:5px}
.blog .blog-item .avatar{margin-top:5px}
.accordion{margin-bottom:20px;}
.accordion-group{margin-bottom:2px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.accordion-heading{border-bottom:0;}
.accordion-heading .accordion-toggle{display:block;padding:8px 15px;}
.accordion-toggle{cursor:pointer;}
.accordion-inner{padding:9px 15px;border-top:1px solid #e5e5e5;}
.accordion-body{padding:9px 15px;border-top:1px solid #e5e5e5;}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;min-height:50px;padding:0 15px;border:3px solid #ededed}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus{border-color:#2dcc70;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.input-block-level{min-height:50px}
textarea#message{padding:10px 15px;height:219px}
.widget{margin-bottom:30px}
.widget>h3{font-size:16px;margin-top:0}
.widget h5{margin-top:10px}
.widget .date{margin-top:5px;padding:8px 10px;background:#2dcc70}
.widget .date>span{display:block;text-align:center;font-family:"Fjalla One";color:#fff}
.widget .date>span.month{font-size:14px;line-height:14px;font-weight:700;text-transform:uppercase}
.widget .date>span.day{font-size:18px;line-height:18px}
#pricing-table{margin-top:20px;margin-bottom:30px}
#pricing-table .plan{list-style:none;margin:0;padding:0;color:#fff}
#pricing-table .plan.featured{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
#pricing-table .plan>li{padding:10px 15px}
#pricing-table .plan>li.plan-name{background:rgba(0, 0, 0, 0.1)}
#pricing-table .plan>li.plan-name h3{margin:10px 0}
#pricing-table .plan>li.plan-action{padding:20px 0}
#pricing-table .plan1{background:#1abc9c}
#pricing-table .plan2{background:#e74c3c}
#pricing-table .plan3{background:#3498db}
#pricing-table .plan4{background:#9b59b6}
ul.gallery{display:block;margin:-15px}
ul.gallery.col-1 li{width:100%}
ul.gallery.col-2 li{width:50%}
ul.gallery.col-3 li{width:33.3333%}
ul.gallery.col-4 li{width:25%}
ul.gallery li{display:block;padding:0;margin:0;float:left}
ul.gallery li .desc{margin:15px}
ul.gallery li .preview{margin:15px;display:block;position:relative}
ul.gallery li .preview .overlay{width:100%;height:100%;position:absolute;left:0;top:0;background:rgba(0, 0, 0, 0.6);opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity 300ms;-moz-transition:opacity 300ms;-o-transition:opacity 300ms;transition:opacity 300ms}
ul.gallery li .preview .links{width:104px;height:40px;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-52px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translate(0, -50px);-moz-transform:translate(0, -50px);-ms-transform:translate(0, -50px);-o-transform:translate(0, -50px);transform:translate(0, -50px);-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms}
ul.gallery li .preview .links>a{width:50px;height:40px;line-height:40px;display:inline-block;text-align:center;background:#2dcc70;color:#fff;text-shadow:0 1px rgba(0, 0, 0, 0.3);font-size:18px;margin:0 1px}
ul.gallery li .preview:hover .overlay,
ul.gallery li .preview:hover .links{opacity:1;filter:alpha(opacity=100)}
ul.gallery li .preview:hover .links{-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);transform:translate(0, 0)}
ul.faq{list-style:none;margin:0}
ul.faq li{margin-top:30px}
ul.faq li:first-child{margin-top:0}
ul.faq li span.number{display:block;float:left;width:50px;height:50px;line-height:50px;text-align:center;background:#2dcc70;color:#fff;font-size:24px}
ul.faq li>div{margin-left:70px}
ul.faq li>div h3{margin-top:0}
#error{text-align:center;margin-top:150px;margin-bottom:150px}
.ads1{position:absolute;left:101px;top:125px;height:600px;width:160px;background:#eee;}
.ads2{position:absolute;right:101px;top:125px;height:600px;width:160px;background:#eee;}
.section-titleHome h3{font-family:"Oswald";text-align:center;color:#4c4c4c;font-weight:400;font-size:28px;line-height:48px;display:inline-block;*display:inline;*zoom:1;clear:both;position:relative;padding:0 10px;}
.section-titleHome p{font-family:"Oswald";color:#4ecdc4;text-align:center;font-size:38px;line-height:58px;font-weight:700;letter-spacing:3px;}
.section-titleHome .st-center{text-align:center;}

/* Webliska Technologies */
#register-item {
border: 1px solid #2dcc70;
border-radius: 2px;
}
#register-item:hover {
background: #2dcc70;
color: #fff;
}
body h1,
body h2,
body h3, body h4, body h5, body h6 {
font-family:"Montserrat",Helvetica,Arial,sans-serif !important;
}
a, p,body, table,td,th,tr,thead {
font-family:"Merriweather",Helvetica,Arial,sans-serif !important;
font-size: 12px;
}
h1, .h1, h2, .h2, h3, .h3 {
margin-top: 10px;
}
#wlshotenurlstats {
background: #fff; padding: 10px; box-shadow: inset 0px 0px 4px #c6c6c6; border: 1px solid #d6d6d6;margin-bottom:10px;
}
body > div:nth-child(5) > div > div.col-md-4 > div > div{
max-width: 270px;
overflow-x: scroll !important;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { max-height: 420px; } 